﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="20600" type="Weapon" nameRu="Посох Душ (7 дней) - Танец Тени" nameEn="Twilight Staff - Dance of Shadow - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_invokespirit_stick_a_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21089-1" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="20601" type="Armor" nameRu="Шляпа Серой Души (7 дней) - Душа Феникса" nameEn="Anniversary Hat - Soul of Phoenix - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_comfortspirit_hat_a_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21090-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20602" type="EtcItem" nameRu="Благодать - Ивент" nameEn="Soul Silver Foil (Event)">
		<set name="icon" val="BranchSys.icon.br_ghost_silverpaper_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22099-1" />
	</item>
	<item id="20603" type="EtcItem" nameRu="Благовоние - Ивент" nameEn="Soul Scent (Event)">
		<set name="icon" val="BranchSys.icon.br_ghost_incense_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22100-1" />
	</item>
	<item id="20604" type="EtcItem" nameRu="Первичное Свидетельство - Ивент" nameEn="Low-Class Certificate (Event)">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="20605" type="EtcItem" nameRu="Свидетельство - Ивент" nameEn="Mid-Class Certificate (Event)">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="20606" type="EtcItem" nameRu="Последнее Свидетельство - Ивент (8 часов)" nameEn="High-Class Certificate (Event) - 8-hour limited period">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_questitem" val="true" />
		<set name="time" val="480" />
	</item>
	<item id="20607" type="EtcItem" nameRu="Упаковка: Гарнитура" nameEn="Headphone Pack - Town Theme">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20613,1,1,100" />
	</item>
	<item id="20608" type="EtcItem" nameRu="Упаковка: Гарнитура" nameEn="Headphone Pack - Hero Theme">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20614,1,1,100" />
	</item>
	<item id="20609" type="EtcItem" nameRu="Упаковка: Гарнитура" nameEn="Headphone Pack - Theme Park">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20615,1,1,100" />
	</item>
	<item id="20610" type="EtcItem" nameRu="Упаковка: Гарнитура (7 дней) - Тема: Город. Сила души бессмертного Путешественника" nameEn="Headphone 7-Day Pack - Town Theme : Great Adventurer's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20616,1,1,100" />
	</item>
	<item id="20611" type="EtcItem" nameRu="Упаковка: Гарнитура (7 дней) - Тема: Герой. Сила души могучего Воина" nameEn="Headphone 7-Day Pack - Hero Theme : Great Warrior's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20617,1,1,100" />
	</item>
	<item id="20612" type="EtcItem" nameRu="Упаковка: Гарнитура (7 дней) - Тема: Парк. Сила мудрейшего Мистика" nameEn="Headphone 7-Day Pack - Park theme : Great Wizard's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20618,1,1,100" />
	</item>
	<item id="20613" type="Armor" nameRu="Гарнитура" nameEn="Headphone - Town Theme">
		<set name="icon" val="BranchSys.icon.br_headphone_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="item_skill" val="21092-1" />
	</item>
	<item id="20614" type="Armor" nameRu="Гарнитура" nameEn="Headphone - Hero Theme">
		<set name="icon" val="BranchSys.icon.br_headphone_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="item_skill" val="21093-1" />
	</item>
	<item id="20615" type="Armor" nameRu="Гарнитура" nameEn="Headphone - Park Theme">
		<set name="icon" val="BranchSys.icon.br_headphone_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="item_skill" val="21094-1" />
	</item>
	<item id="20616" type="Armor" nameRu="Гарнитура - Тема: Город. Сила души бессмертного Путешественника (7 дней)" nameEn="Headphone - Town Theme - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_headphone_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="item_skill" val="21092-1;21111-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20617" type="Armor" nameRu="Гарнитура - Тема: Герой. Сила души могучего Воина (7 дней)" nameEn="Headphone - Hero Theme - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_headphone_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="item_skill" val="21093-1;21112-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20618" type="Armor" nameRu="Гарнитура - Тема: Парк. Сила мудрейшего Мистика (7 дней)" nameEn="Headphone - Park Theme - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_headphone_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hair" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="item_skill" val="21094-1;21113-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20619" type="EtcItem" nameRu="Упаковка: Агатион Вега (24 часа) - Звук Свистка" nameEn="Female Weaver Agathion 24-Hour Pack - Flute Sound">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20621,1,1,100" />
	</item>
	<item id="20620" type="EtcItem" nameRu="Упаковка: Агатион Вега (3 дня) - Звук Свистка" nameEn="Female Weaver Agathion 3-Day Pack - Flute Sound">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20622,1,1,100" />
	</item>
	<item id="20621" type="Armor" nameRu="Браслет Печати Агатиона Вега - Звук Свистка (24 часа)" nameEn="Agathion Seal Bracelet - Female Weaver - Flute Sound - 24-hour limited period">
		<set name="icon" val="BranchSys.icon.br_aga_womanweaver_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21091-1;23078-1" />
		<set name="time" val="1440" />
	</item>
	<item id="20622" type="Armor" nameRu="Браслет Печати Агатиона Вега - Звук Свистка (3 дня)" nameEn="Agathion Seal Bracelet - Female Weaver - Flute Sound - 3-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_womanweaver_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21091-1;23078-1" />
		<set name="time" val="4320" />
	</item>
	<item id="20623" type="EtcItem" nameRu="Упаковка: Благодать - Благовоние" nameEn="Soul Silver Foil - Scent Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20602,100,100,100;20603,100,100,100" />
	</item>
	<item id="20624" type="EtcItem" nameRu="Упаковка: Благовоние 100 ед." nameEn="Soul Scent 100 Sheet Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20603,100,100,100" />
	</item>
	<item id="20625" type="EtcItem" nameRu="Упаковка: Шляпа Серой Души (7 дней) - Воскрешение" nameEn="Anniversary Hat 7-Day Pack - Resurrection">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20626,1,1,100" />
	</item>
	<item id="20626" type="Armor" nameRu="Шляпа Серой Души (7 дней) - Воскрешение" nameEn="Anniversary Hat - Resurrection - 7-Day Limited Period">
		<set name="icon" val="BranchSys.icon.br_comfortspirit_hat_a_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21095-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20627" type="EtcItem" nameRu="Упаковка: Браслет Любви (7 дней)" nameEn="Summon of Love Bracelet 7-Day Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20628,1,1,100" />
	</item>
	<item id="20628" type="Armor" nameRu="Браслет Любви (7 дней)" nameEn="Summon of Love Bracelet - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_ring_of_friendship_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21097-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20629" type="EtcItem" nameRu="Сундук Любви - Ивент" nameEn="Fortune of Love Box (event)">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="default_action" val="capsule" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22101-1" />
	</item>
	<item id="20630" type="EtcItem" nameRu="Сундук Магической Души" nameEn="Soul Magic Box">
		<set name="icon" val="BranchSys.icon.br_ghost_magicalbox_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="22102-1" />
	</item>
	<item id="20631" type="EtcItem" nameRu="Упаковка: Шляпа Арбуз (7 дней)" nameEn="Laborer Hat 7-Day Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20633,1,1,100" />
	</item>
	<item id="20632" type="EtcItem" nameRu="Упаковка: Шляпа Арбуз" nameEn="Watermelon Hat Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20634,1,1,100" />
	</item>
	<item id="20633" type="Armor" nameRu="Шляпа Арбуз - Арбузная Свежесть (7 дней)" nameEn="Watermelon Hat - Ability of a Cool Watermelon - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_watermelon_cap_a_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21096-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20634" type="Armor" nameRu="Шляпа Арбуз" nameEn="Watermelon Hat">
		<set name="icon" val="BranchSys.icon.br_watermelon_cap_a_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
	</item>
	<item id="20635" type="EtcItem" nameRu="Упаковка: Снаряжение для Новичков (Без ранга)" nameEn="No Grade Beginner's Adventurer Support Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="8973,1,1,100;8977,1,1,100;9030,1,1,100;9031,1,1,100;9032,1,1,100;9033,1,1,100;9034,1,1,100;9035,1,1,100;21093,3,3,100;21094,3,3,100" />
	</item>
	<item id="20636" type="EtcItem" nameRu="Упаковка: Снаряжение для Воинов (Ранг D)" nameEn="D-Grade Fighter Support Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20639,1,1,100;20640,1,1,100;20641,1,1,100;20642,1,1,100;20643,1,1,100;20644,1,1,100;20645,1,1,100;20646,1,1,100;20647,1,1,100;20648,1,1,100" />
	</item>
	<item id="20637" type="EtcItem" nameRu="Упаковка: Снаряжение для Магов (Ранг D)" nameEn="D-Grade Mage Support Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20649,1,1,100;20650,1,1,100;20651,1,1,100;20652,1,1,100;20653,1,1,100;20645,1,1,100" />
	</item>
	<item id="20638" type="EtcItem" nameRu="Упаковка: Поддержка Новичков" nameEn="Beginner's Adventurer Reinforcement Pack">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20415,1,1,100;21091,1,1,100;21092,1,1,100" />
	</item>
	<item id="20639" type="Weapon" nameRu="Обычный Предмет - Длинный Меч Эльфов" nameEn="Common Item - Elven Long Sword">
		<set name="icon" val="icon.weapon_elven_long_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="100" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="92" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="20640" type="Weapon" nameRu="Обычный Предмет - Легкий Лук" nameEn="Common Item - Light Crossbow">
		<set name="icon" val="icon.weapon_cyclone_bow_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="100" />
		<set name="soulshots" val="10" />
		<set name="spiritshots" val="3" />
		<set name="mp_consume" val="2" />
		<set name="reuse_delay" val="1500" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="191" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="293" />
		</for>
	</item>
	<item id="20641" type="Weapon" nameRu="Обычный Предмет - Меч Рыцаря*Меч Эльфов" nameEn="Common Item - Knight's Sword*Elven Sword">
		<set name="icon" val="icon.weapon_dual_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dual" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="100" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="107" />
			<set order="0x08" stat="mAtk" val="51" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="20642" type="Armor" nameRu="Обычный Предмет - Мифриловые Перчатки" nameEn="Common Item - Mithril Gloves">
		<set name="icon" val="icon.armor_t46_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="mithril" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="20643" type="Armor" nameRu="Обычный Предмет - Латные Сапоги" nameEn="Common Item - Plate Boots">
		<set name="icon" val="icon.armor_t46_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="20644" type="Armor" nameRu="Обычный Предмет - Латный Щит" nameEn="Common Item - Plate Shield">
		<set name="icon" val="icon.shield_plate_shield_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="154" />
		</for>
	</item>
	<item id="20645" type="Armor" nameRu="Обычный Предмет - Латный Шлем" nameEn="Common Item - Plate Helmet">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="20646" type="Armor" nameRu="Обычный Предмет - Латные Набедренники" nameEn="Common Item - Plate Gaiters">
		<set name="icon" val="icon.armor_t46_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="70" />
		</for>
	</item>
	<item id="20647" type="Armor" nameRu="Обычный Предмет - Полулаты" nameEn="Common Item - Half Plate Armor">
		<set name="icon" val="icon.armor_t46_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="111" />
		</for>
	</item>
	<item id="20648" type="Armor" nameRu="Обычный Предмет - Рубаха из Кожи Саламандры" nameEn="Common Item - Salamander Skin Mail">
		<set name="icon" val="icon.armor_t45_ul_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="onepiece" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="136" />
		</for>
	</item>
	<item id="20649" type="Weapon" nameRu="Обычный Предмет - Посох Призрака" nameEn="Common Item - Ghost Staff">
		<set name="icon" val="icon.weapon_ghost_staff_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;46;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<for>
			<set order="0x08" stat="pAtk" val="90" />
			<set order="0x08" stat="mAtk" val="79" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="20650" type="Armor" nameRu="Обычный Предмет - Мифриловая Туника" nameEn="Common Item - Mithril Tunic">
		<set name="icon" val="icon.armor_t51_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="mithril" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="169" />
		</for>
	</item>
	<item id="20651" type="Armor" nameRu="Обычный Предмет - Мифриловые Штаны" nameEn="Common Item - Mithril Stockings">
		<set name="icon" val="icon.armor_t51_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="mithril" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<add order="0x40" stat="maxMp" val="105" />
		</for>
	</item>
	<item id="20652" type="Armor" nameRu="Обычный Предмет - Сапоги из Кожи Саламандры" nameEn="Common Item - Salamander Skin Boots">
		<set name="icon" val="icon.armor_t45_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="20653" type="Armor" nameRu="Обычный Предмет - Рукавицы Огра" nameEn="Common Item - Ogre Power Gauntlet">
		<set name="icon" val="icon.armor_t45_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="20654" type="Armor" nameRu="Браслет Печати Агатиона - Чончон" nameEn="Agathion Seal Bracelet - Chon-chon">
		<set name="icon" val="BranchSys.icon.br_aga_luckygirl_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21105-1;23079-1" />
	</item>
	<item id="20655" type="Armor" nameRu="Браслет Печати Агатиона - Чончон (7 дней)" nameEn="Agathion Seal Bracelet - Chon-chon - Great Warrior's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_luckygirl_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21105-1;23080-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20656" type="Armor" nameRu="Браслет Печати Агатиона - Бум" nameEn="Agathion Seal Bracelet - Tang-tang">
		<set name="icon" val="BranchSys.icon.br_aga_luckyboy_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21106-1;23081-1" />
	</item>
	<item id="20657" type="Armor" nameRu="Браслет Печати Агатиона - Бум (7 дней)" nameEn="Agathion Seal Bracelet - Tang-tang - Great Wizard's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_luckyboy_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21106-1;23082-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20658" type="Armor" nameRu="Браслет Печати Агатиона - Танцующий ребенок " nameEn="Agthion Seal Bracelet - Dancing Lucky Kid">
		<set name="icon" val="BranchSys.icon.br_aga_dancingchild_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21107-1;23083-1" />
	</item>
	<item id="20659" type="Armor" nameRu="Браслет Печати Агатиона - Танцующий ребенок (7 дней)" nameEn="Agthion Seal Bracelet - Dancing Lucky Kid - Great Adventurer's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_dancingchild_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21107-1;23084-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20660" type="Armor" nameRu="Браслет Печати Агатиона - Древнего Героя" nameEn="Agathion Seal Bracelet - Monkey King">
		<set name="icon" val="BranchSys.icon.br_aga_sunwukong_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21108-1;23085-1" />
	</item>
	<item id="20661" type="Armor" nameRu="Браслет Печати Агатиона - Древнего Героя (7 дней)" nameEn="Agathion Seal Bracelet - Monkey King - Great Wizard's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_sunwukong_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21108-1;23086-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20662" type="Armor" nameRu="Браслет Печати Агатиона - Утанка" nameEn="Agathion Seal Bracelet - Utanka Agathion">
		<set name="icon" val="BranchSys.icon.br_aga_uthanka_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21109-1;23087-1" />
	</item>
	<item id="20663" type="Armor" nameRu="Браслет Печати Агатиона - Утанка (7 дней)" nameEn="Agathion Seal Bracelet - Utanka Agathion - Great Warrior's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_uthanka_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21109-1;23088-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20664" type="Armor" nameRu="Браслет Печати Агатиона - Агатион Бонус В" nameEn="Agathion Seal Bracelet - Bonus B Agathion">
		<set name="icon" val="BranchSys.icon.br_aga_bonus_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21110-1;23089-1" />
	</item>
	<item id="20665" type="Armor" nameRu="Браслет Печати Агатиона - Агатион Бонус В (7 дней)" nameEn="Agathion Seal Bracelet - Bonus B Agathion - Great Adventurer's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_aga_bonus_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21110-1;23090-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20666" type="Armor" nameRu="Головной убор Валькирии" nameEn="Valkyrie Hat">
		<set name="icon" val="BranchSys.icon.br_valkyrie_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20667" type="Armor" nameRu="Головной убор Валькирии (7 дней)" nameEn="Valkyrie Hat - Great Adventurer's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_valkyrie_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21098-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20668" type="Armor" nameRu="Маска Тигра" nameEn="Tiger Hat">
		<set name="icon" val="BranchSys.icon.br_tiger_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20669" type="Armor" nameRu="Маска Тигра (7 дней)" nameEn="Tiger Hat - Great Warrior's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_tiger_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21099-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20670" type="Armor" nameRu="Ободок" nameEn="Maid's Hairband">
		<set name="icon" val="BranchSys.icon.br_maid_hairband_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20671" type="Armor" nameRu="Ободок (7 дней)" nameEn="Maid Hairband - Great Wizard's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_maid_hairband_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21100-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20672" type="Armor" nameRu="Шапка Детеныша Панды" nameEn="Baby Panda Hat">
		<set name="icon" val="BranchSys.icon.br_babypanda_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20673" type="Armor" nameRu="Шапка Детеныша Панды (7 дней)" nameEn="Baby Panda Hat - Blessed Escape - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_babypanda_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21101-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20674" type="Armor" nameRu="Шапка Панды Папы" nameEn="Bamboo Panda Hat">
		<set name="icon" val="BranchSys.icon.br_kungfupanda_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20675" type="Armor" nameRu="Шапка Панды Папы (7 дней)" nameEn="Bamboo Panda Hat - Great Adventurer's Soul Power - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_kungfupanda_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21103-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20676" type="Armor" nameRu="Шапка Панды Мамы" nameEn="Sexy Panda Hat">
		<set name="icon" val="BranchSys.icon.br_sexypanda_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20677" type="Armor" nameRu="Шапка Панды Мамы (7 дней)" nameEn="Sexy Panda Hat - Blessed Resurrection - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_sexypanda_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21102-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20678" type="Armor" nameRu="Головной убор Стражника" nameEn="Gatekeeper Hat">
		<set name="icon" val="BranchSys.icon.br_gatekeeper_of_hat_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="20679" type="Armor" nameRu="Головной убор Стражника (7 дней)" nameEn="Gatekeeper Hat - Destroy Instinct - 7-day limited period">
		<set name="icon" val="BranchSys.icon.br_gatekeeper_of_hat_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21104-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20680" type="EtcItem" nameRu="Упаковка: Агатион Чончон" nameEn="Chon-chon Agathion Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20654,1,1,100" />
	</item>
	<item id="20681" type="EtcItem" nameRu="Упаковка: Агатион Чончон (7 дней)" nameEn="Chon-chon Agathion 7-Day Pack - Great Warrior's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20655,1,1,100" />
	</item>
	<item id="20682" type="EtcItem" nameRu="Упаковка: Агатион Бум" nameEn="Tang-tang Agathion Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20656,1,1,100" />
	</item>
	<item id="20683" type="EtcItem" nameRu="Упаковка: Агатион Бум (7 дней)" nameEn="Tang-tang Agathion 7-Day Pack - Great Wizard's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20657,1,1,100" />
	</item>
	<item id="20684" type="EtcItem" nameRu="Упаковка: Агатион Танцующий ребенок" nameEn="Dancing Lucky Kid Agathion Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20658,1,1,100" />
	</item>
	<item id="20685" type="EtcItem" nameRu="Упаковка: Агатион Танцующий ребенок (7 дней)" nameEn="Dancing Lucky Kid Agathion Pack (7 day) - Great Adventurer's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20659,1,1,100" />
	</item>
	<item id="20686" type="EtcItem" nameRu="Упаковка: Агатион Древнего Героя" nameEn="Monkey King Agathion Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20660,1,1,100" />
	</item>
	<item id="20687" type="EtcItem" nameRu="Упаковка: Агатион Древнего Героя (7 дней)" nameEn="Monkey King Agathion 7-Day Pack - Great Wizard's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20661,1,1,100" />
	</item>
	<item id="20688" type="EtcItem" nameRu="Упаковка: Агатион Утанка " nameEn="Utanka Agathion Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20662,1,1,100" />
	</item>
	<item id="20689" type="EtcItem" nameRu="Упаковка: Агатион Утанка (7 дней)" nameEn="Utanka Agathion 7-Day Pack - Great Warrior's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20663,1,1,100" />
	</item>
	<item id="20690" type="EtcItem" nameRu="Упаковка: Агатион Бонус В" nameEn="Bonus B Agathion Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20664,1,1,100" />
	</item>
	<item id="20691" type="EtcItem" nameRu="Упаковка: Агатион Бонус В (7 дней)" nameEn="Bonus B Agathion 7-day Pack - Great Adventurer's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20665,1,1,100" />
	</item>
	<item id="20692" type="EtcItem" nameRu="Упаковка: Головной Убор Валькирии" nameEn="Valkyrie Hat Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20666,1,1,100" />
	</item>
	<item id="20693" type="EtcItem" nameRu="Упаковка: Головной Убор Валькирии (7 дней)" nameEn="Valkyrie Hat 7-Day Pack - Great Adventurer's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20667,1,1,100" />
	</item>
	<item id="20694" type="EtcItem" nameRu="Упаковка: Маска Тигра" nameEn="Tiger Hat Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20668,1,1,100" />
	</item>
	<item id="20695" type="EtcItem" nameRu="Упаковка: Маска Тигра (7 дней)" nameEn="Tiger Hat 7-Day Pack - Great Warrior's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20669,1,1,100" />
	</item>
	<item id="20696" type="EtcItem" nameRu="Упаковка: Ободок" nameEn="Maid Hairband Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20670,1,1,100" />
	</item>
	<item id="20697" type="EtcItem" nameRu="Упаковка: Ободок (7 дней)" nameEn="Maid Hairband 7-Day Pack - Great Wizard's Soul Power">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20671,1,1,100" />
	</item>
	<item id="20698" type="EtcItem" nameRu="Упаковка: Шапка Детеныша Панды " nameEn="Baby Panda Hat Pack">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20672,1,1,100" />
	</item>
	<item id="20699" type="EtcItem" nameRu="Упаковка: Шапка Детеныша Панды (7 дней)" nameEn="Agathion of Baby Panda 7-Day Pack - Blessing of Escape">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20673,1,1,100" />
	</item>
</list>